<!doctype html>
<html>
<head>
  <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>FPM</title>
  <base href="/">

  <style>
    .imyacine {
      top: 50%;
      margin-top: -(Y/2)px;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }

    .ball {
      animation: bouncee 1s infinite alternate;
      -webkit-animation: bouncee 1s infinite alternate;
    }
    @keyframes bouncee {
      from {
        transform: translateX(15px);
      }
      to {
        transform: translateX(-15px);
      }
    }
    @-webkit-keyframes bouncee {
      from {
        transform: translateX(15px);
      }
      to {
        transform: translateX(-15px);
      }
    }
  </style>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
 <!--<link rel="stylesheet" type="text/css" href="https://cdn3.devexpress.com/jslib/17.1.7/css/dx.spa.css" /> -->
 <!--<link rel="stylesheet" type="text/css" href="https://cdn3.devexpress.com/jslib/17.1.7/css/dx.common.css" /> -->
 <!--<link rel="dx-theme" data-theme="generic.light" href="https://cdn3.devexpress.com/jslib/17.1.7/css/dx.light.css" /></head>-->
<body>
  <app-root></app-root>
  <!--<div class="loader-outer" id="preloader">-->
    <!--<div class="loader-container">-->
        <!--<div class="loader-inner">-->
            <!--<div class="loader">-->
              <!--<div id="top" class="mask">-->
                <!--<div class="plane"></div>-->
              <!--</div>-->
              <!--<div id="middle" class="mask">-->
                <!--<div class="plane"></div>-->
              <!--</div>-->
              <!--<div id="bottom" class="mask">-->
                <!--<div class="plane"></div>-->
              <!--</div>-->
              <!--<p class="loader-text">start<span>NG</span></p>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
  <!--</div>-->

  <div class="loader-outer" id="preloader">
    <img class="imyacine ball" src="assets/img/app/logoClient.png" style="
    padding-top: 0px;
    margin-top: 300px;
">
  </div>


  <script src="https://cdn.ckeditor.com/4.6.1/full-all/ckeditor.js"></script>
  <script type="text/javascript">
    (function (window) {
      // Polyfills DOM4 MouseEvent only on IE11
      // Fixes ngx-charts line-chart hover
      // https://developer.mozilla.org/en-US/docs/Web/API/MouseEvent/MouseEvent#Polyfill
      if (!!window.MSInputMethodContext && !!document.documentMode || document.documentMode === 10) {
        function MouseEvent(eventType, params) {
          params = params || { bubbles: false, cancelable: false };
          var mouseEvent = document.createEvent('MouseEvent');
          mouseEvent.initMouseEvent(eventType, params.bubbles, params.cancelable, window, 0, 0, 0, 0, 0, false, false, false, false, 0, null);

          return mouseEvent;
        }
        MouseEvent.prototype = Event.prototype;
        window.MouseEvent = MouseEvent;
      }
    })(window);
  </script>
</body>
</html>




